@charset "utf-8";
/* CSS Document */

body{
	background-color:#CF6;
	text-align:center;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
}
td{
	padding-left:5px;
	padding-bottom:2px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#690;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#690;
}
#alles{
	width:720px;
	background-color:#FFF;
	padding-bottom:50px;
}
#banner{
	width:700px;
	height:100px;
	background-color:#CF6;
}
#zahl{
	text-align:left;
	color:#030;
	background-color:#690;
	font-weight:bold;
	position:fixed;
	left:0px;
	bottom:0px;
	padding:5px;
	border:solid;
	border-color:#030;
	border-width:1px;
}
#zahli{
	background-color:#FFF;
	text-align:center;
	font-family:"Courier New", Courier, monospace;
	border:solid;
	border-color:#030;
	border-width:1px;
	margin-top:5px;
}
#menue{
	width:700px;
	height:20px;
	background-color:#9C0;
	color:#030;
	border-bottom:solid;
	border-bottom-width:3px;
	border-bottom-color:#690;
}
#mlink{
	background-color:#690;
	color:#030;
	text-decoration: none; 
	text-underline: none;
	font-weight:bold;
	font-size:16px;
	padding:2px;
}
#mlink:hover{
	padding:6px;
}
#mlinka{
	background-color:#030;
	color:#CF6;
	text-decoration: none; 
	text-underline: none;
	font-weight:bold;
	font-size:16px;
	padding:2px;
}
#mlinka:hover{
	padding:6px;
}
#umenue{
	padding-top:6px;
}
#umlink{
	background-color:#FFF;
	color:#030;
	text-decoration: none; 
	text-underline: none;
	font-size:16px;
	padding:2px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#690;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#690;
}
#umlink:hover{
	padding:4px;
	border:solid;
	border-width:1px;
	border-color:#690;
}
#umlinka{
	background-color:#CF6;
	color:#030;
	text-decoration: none; 
	text-underline: none;
	font-size:16px;
	padding:2px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#690;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#690;
}
#umlinka:hover{
	padding:4px;
	border:solid;
	border-width:1px;
	border-color:#690;
}
#haupt{
	width:700px;
}
#inhalt{
	width:700px;
	text-align:left;
	margin-top:10px;
}
#links{
	width:500px;
	float:left;
}
#titel{
	background-color:#CF6;
	color:360;
	font-weight:bolder;
	font-size:16px;
	padding-left:5px;
	padding-bottom:2px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#690;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#690;
}
#thema{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#690;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#690;
	margin-top:3px;
	margin-bottom:8px;
	padding:3px;
}
#zeit{
	color:#690;
	font-size:10px;
	font-weight:bold;
}
#kontaktf{
	margin-top:10px;
	margin-left:10px;
	text-align:left;
}
#kontakt{
	border:solid;
	border-width:3px;
	border-color:#690;
	background-color:#CF6;
	color:#030;
	width:450px;
	text-align:left;
	padding:10px;
}
#inp{
	margin:2px;
	border:solid;
	border-width:1px;
	border-color:#690;
}
#bestaetigung{
	background-color:#FFF;
	opacity:0.9;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	font-size:36px;
	padding-top:100px;
}